{{- $index := .index -}}
{{- $is_hidden := .is_hidden -}}
{{- with .event -}}
<article class="summary index {{ if $is_hidden }} hidden {{ end }} {{ if $index }}index-{{ $index }}{{- end -}} {{ .Params.Slug }}">
    <input type="hidden" name="city" value="{{- .Params.city -}}"/>
    <input type="hidden" name="date" value="{{- .Params.start_date -}}"/>
    <input type="hidden" name="type" value="{{- .Params.event_type -}}"/>
    <a href="{{- .RelPermalink -}}" title="{{- .Title -}}">
        <div class="image lazy" data-bg="{{- if .Params.image -}} {{- .Params.image -}} {{- else -}} {{- .Site.Data.website.default_background -}} {{- end -}}"></div>
        <div class="inner">
            <div class="border">
                <div class="header">
                    <h3>{{- .Title -}}</h3>
                </div>
                <div class="body">
                    {{- .Params.Summary | safeHTML -}}
                    {{- $t := time.AsTime .Params.start_date -}}
                    <p>
                        <b>Ville:</b> {{ .Params.city | strings.FirstUpper }}<br/>
                        <b>Date:</b> {{ $t.Format "02 Jan 2006" }}<br/>
                        {{- range where ( where .Site.RegularPages "Type" "event_types" ) ".File.BaseFileName" .Params.event_type -}}
                        <b>Type:</b> {{ .Title | strings.FirstUpper }}
                        {{- end -}}
                    </p>
                </div>
            </div>
        </div>
    </a>
</article>
{{- end -}}